<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Основные причины, когда не ставят машину на учет</h1>

    <p>Согласно
      <a
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_8585/71c0ed1e603363eec1abdaa18f9396993324b21b/#dst14"
        target="_blank"
        rel="nofollow">
        п. 3 ст. 15
      </a> Закона от 10.12.1995 N 196-ФЗ;
      <a
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_4279/#dst9"
        target="_blank"
        rel="nofollow">
        п. 3
      </a> Постановления Правительства РФ от 12.08.1994 N 938;
      <a
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_83911/cc7cfa10b7d14c11fb0b8106073115929d590d90/#dst400"
        target="_blank"
        rel="nofollow">
        п. 4
      </a> Правил, утв. Приказом МВД России от 24.11.2008 N 1001 транспортные средства физических
      и юридических лиц <strong>должны проходить</strong> обязательную регистрацию в ГИБДД в срок <u>не
      позднее 10 дней с момента покупки</u>.
    </p>

    <p>
      Игнорирование этих требований, либо несвоевременное обращение в уполномоченный орган для регистрации
      транспортного средства влечет за собой <strong>штраф</strong> и в отдельных случаях <strong>лишение
      права</strong> управления авто.
    </p>
    <div class="table-container">
      <table>
        <thead>
          <tr>
            <th>
              Срок с момента подписания договора купли-продажи
            </th>
            <th>
              Как узнали о нарушении?
            </th>
            <th>
              Штраф
            </th>
            <th>
              Повторный штраф
            </th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              Больше 10 дней
            </td>
            <td>
              Остановили сотрудники ГИБДД
            </td>
            <td>
              500-800 рублей (возможна скидка 50% при своевременной оплате)
            </td>
            <td>
              5000 рублей или лишение прав на 1-3 месяца
            </td>
          </tr>
          <tr>
            <td>
              От 10 дней до 2-х месяцев <br> и 10 дней
            </td>
            <td>
              Автовладелец обратился в ГИБДД для регистрации ТС
            </td>
            <td>
              1500-2000 рублей
            </td>
            <td>
              -
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <p>&nbsp;</p>

    <p>
      Если с момента просрочки регистрации проходит больше, чем 2 месяца и 11 дней, согласно 4.5 КоАП РФ
      штраф наложен быть не может.
    </p>

    <p>
      Однако случается и такое, что автомобиль не получается зарегистрировать. В этой статье мы рассмотрим
      основные моменты, когда у вас могут возникнуть проблемы с регистрацией авто.
    </p>

    <h2>
      Почему не ставят на учет машину с фаркопом
    </h2>

    <p>
      Проблемы при регистрации авто с фаркопом могут начаться только в том случае, <u>если фаркоп не
      предусмотрен заводом-производителем</u> автомобиля. Это требование прописано в
      <a
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_125114/fb912286b5c44149bb594585163dbf84f712edb5/"
        target="_blank"
        rel="nofollow">
        Техническом регламенте Таможенного союза &laquo;О безопасности колесных транспортных средств&raquo;
      </a>.
    </p>

    <p>
      То есть, согласно этому регламенту, любые дополнения, которые являются &laquo;Внесением изменений
      в конструкцию&raquo; обязательно нужно зарегистрировать в ГИБДД.
    </p>

    <h3>
      Как правильно поставить фаркоп, чтобы не было проблем в ГИБДД
    </h3>

    <p>
      Прежде всего, выбирая фаркоп, необходимо отдавать предпочтение именно <u>оригинальной детали</u>,
      которая соответствует запчасти, представленной в
      <a
        class="link _inline"
        href="https://gisauto.ru/catalog/oem">оригинальном каталоге</a>
      для автомобиля вашей марки, модели и комплектации.
    </p>

    <p>
      Убедитесь, что в комплекте с фаркопом вы получаете все необходимые документы: паспорт и сертификат
      соответствия. Установка фаркопа должна осуществляться в сертифицированных центрах, работы
      в которых соответствуют ГОСТу и регламенту.
    </p>
    <p>
      Покупая бывший в употреблении автомобиль, с установленным на него тягово-сцепным устройством,
      вы должны поинтересоваться у продавца, был ли зарегистрирован фаркоп и есть ли на него все
      необходимые документы. В противном случае, регистрируя транспортное средство, вы можете получить
      отказ от ГИБДД.
    </p>

    <h2>
      Можно ли поставить авто на учет без страховки?
    </h2>

    <p>
      Для регистрации автомобиля в ГИБДД необходимо предоставить перечень документов, которые прописаны в
      <a
        class="link _inline"
        href="https://mvd.consultant.ru/doc.asp?ID=24861"
        target="_blank"
        rel="nofollow">
        приказе МВД РФ № 605
      </a>. Полис обязательного автострахования (далее <strong>ОСАГО</strong>) входит в этот перечень
      и в обязательном порядке должен быть представлен в уполномоченный орган.
    </p>

    <p>
      Необходимость полиса ОСАГО для регистрации авто упоминается на сайте
      <a
        class="link _inline"
        href="https://xn--90adear.xn--p1ai/"
        target="_blank"
        rel="nofollow">
        ГИБДД
      </a> и на портале
      <a
        class="link _inline"
        href="https://www.gosuslugi.ru/10059/3"
        target="_blank"
        rel="nofollow">
        Государственных услуг
      </a>:
    </p>

    <p>
      <img
        src="~/assets/images/helper/osnovnye-prichiny-kogda-ne-stavyat-mashinu-na-uchet/neobxodimost-polisa-osago-u-gibdd.png"
        alt="необходимость полиса ОСАГО у ГИБДД" >
    </p>
    <p>
      <img
        src="~/assets/images/helper/osnovnye-prichiny-kogda-ne-stavyat-mashinu-na-uchet/neobxodimost-polisa-osago-u-gosuslug.png"
        alt="необходимость полиса ОСАГО у Госуслуг" >
    </p>

    <p>
      Изложенные выше факты не оставляют сомнений в том, что
      <u>поставить автомобиль на учет без ОСАГО невозможно</u>. Не имея соответствующего полиса,
      вы не сможете зарегистрировать свой автомобиль и эксплуатировать его на законных основаниях.
      Даже если на автомобиле отсутствуют государственные номера, вы можете оформить страховой полис,
      не вписывая их. После получения номерных знаков, <i>страховщик</i> внесет недостающие данные в ваш документ.
    </p>

    <p>
      Оформляя полис обязательного страхования гражданской ответственности, водитель подтверждает,
      что он осознает свою ответственность и в случае необходимости сможет возместить ущерб другим участникам
      дорожного движения.
    </p>

    <h2>
      Почему не ставят на учет из-за смены двигателя
    </h2>

    <p>
      Замена двигателя на контрактный &ndash; распространенная процедура среди владельцев, поэтому
      тема регистрации изменений силового агрегата долгое время не теряет своей актуальности.
    </p>

    <p>
      Согласно
      <a
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_307580/"
        target="_blank"
        rel="nofollow">
        Приказу № 399
      </a> МВД России, который пришел на смену Приказу № 1001, сегодня при замене двигателя
      на аналогичную модель такой же мощности, <u>никакие документы на него предоставлять не нужно</u>.
      При регистрации ТС в ГИБДД инспектор просто вписывает новые данные двигателя
      (если этого не было сделано ранее) в ПТС.
    </p>

    <p>Вышеописанному есть официальное подтверждение представителя МВД России:</p>

    <iframe
      class="iframe"
      src="https://www.youtube.com/embed/6sZbgpKapc4?start=76"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <p>
      Проблемы при регистрации автомобиля после смены двигателя могут возникнуть только в том случае,
      если в автомобиль был установлен двигатель, не соответствующий марке и модели автомобиля и данные
      изменения не были должным образом зарегистрированы в ГИБДД.
    </p>

    <p>
      Именно поэтому важно перед покупкой автомобиля с рук проверить соответствие номера двигателя
      и номера кузова на авто и в ПТС.
    </p>

    <p>
      <img
        src="~/assets/images/helper/osnovnye-prichiny-kogda-ne-stavyat-mashinu-na-uchet/model-dvigatelya-i-kuzova-v-pts.png"
        alt="модель двигателя и кузова в ПТС" >
    </p>

    <h2>
      Могут ли из-за штрафа не поставить машину на учет?
    </h2>

    <p>
      В Российском законодательстве не прописано требования к автовладельцам оплачивать штрафы
      при регистрации автомобиля. Если инспектор ГИБДД настаивает на оплате штрафа, он
      совершает <u>противоправное действие</u>. Зафиксируйте его отказ о регистрации авто без
      оплаты штрафов в письменном или устном виде и можете смело обратиться к руководству МРЭО ГИБДД
      или напрямую в прокуратуру.
    </p>

    <p>
      Единственный случай, когда без оплаты штрафов нельзя зарегистрировать авто
      &ndash; <u>наложение ограничений на регистрационные действия</u> со стороны Федеральной службы
      судебных приставов. Проверить наличие ограничений вы можете на
      <a
        class="link _inline"
        href="http://fssprus.ru/iss/ip"
        target="_blank"
        rel="nofollow">
        официальном сайте
      </a> службы.
    </p>

    <p>
      При покупке автомобиля с рук
      <strong>обязательно проверяйте автомобиль на наличие неоплаченных штрафов</strong>, арестов
      и ограничений, чтобы не попасть в неприятную ситуацию (проверить авто по VIN номеру можно
      <a
        class="link _inline"
        href="https://gisauto.ru/check-auto"
        title="проверка авто по VIN на залог, угон, работу в такси и другие сведения">
        тут
      </a>). И хотя штрафы выписываются не на машину, а на водителя, если неоплаченные штрафы
      на крупную сумму передадут судебным приставам, в таком случае арест или ограничение может
      быть наложено на машину.
    </p>
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/osnovnye-prichiny-kogda-ne-stavyat-mashinu-na-uchet';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Основные причины, когда не ставят машину на учет',
        },
      ],
    };
  },
};
</script>
